Tarkennettu haku
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ]
[ Source: globus-gsi-openssl-error  ]

Paketti: libglobus-gsi-openssl-error0 (4.1-1)

Links for libglobus-gsi-openssl-error0

Screenshot

Debian-palvelut:

Imuroi lähdekoodipaketti globus-gsi-openssl-error:

Ylläpitäjä:

External Resources:

Samankaltaisia paketteja:

Grid Community Toolkit - Globus OpenSSL Error Handling

The Grid Community Toolkit (GCT) is an open source software toolkit used for building grid systems and applications. It is a fork of the Globus Toolkit originally created by the Globus Alliance. It is supported by the Grid Community Forum (GridCF) that provides community-based support for core software packages in grid computing.

The libglobus-gsi-openssl-error0 package contains: Globus OpenSSL Error Handling

Muut pakettiin libglobus-gsi-openssl-error0 liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances

Imuroi libglobus-gsi-openssl-error0

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
amd64 9.1 kt41.0 kt [tiedostoluettelo]